Bug 210795 - Firefox: https access failed
Summary: Firefox: https access failed
Status: CLOSED DEFERRED
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
(Show other bugs)
Version: 5
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-10-15 06:17 UTC by Y. Ming
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-19 01:28:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Y. Ming 2006-10-15 06:17:00 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.5; Linux) KHTML/3.5.4 (like Gecko)

Description of problem:
The problem happened on Firefox 1.5.0.7 on FC5. 

It doesn't allow access to https sites. 
including https://bugzilla.redhat.com/ (this access made possible via 
konqueror). 

Firefox will return the below when access to https site attempted
Unexpected response from server

Firefox doesn't know how to communicate with the server.

    *   Check to make sure your system has the Personal Security Manager
          installed.
    *   This might be due to a non-standard configuration on the server.

I could not locate Personal security manager related files. 

Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1. Start Firefox.
2. Access https://anywhere.com
3. Problem reported. 

Actual Results:
I could not access the site.

Expected Results:
i should be able to login into bugzilla, yahoo or gmail. 

Additional info:
kernel 2.6.17-1.2187_FC5

Comment 1 Y. Ming 2006-10-17 10:59:09 UTC
At least a few people notices it.

http://forums.mozillazine.org/viewtopic.php?p=2542728#2542728

Comment 2 Y. Ming 2006-10-19 01:28:05 UTC
resolved. By removal and reinstalling firefox.


Note You need to log in before you can comment on or make changes to this bug.